<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-FoldRef.css</id>
	<title>MediaWiki:Gadget-FoldRef.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://test.zybkcn.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3AGadget-FoldRef.css"/>
	<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-FoldRef.css&amp;action=history"/>
	<updated>2026-07-18T03:00:25Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-FoldRef.css&amp;diff=412&amp;oldid=prev</id>
		<title>鹿野耕云：​创建页面，内容为“/**  * SPDX-License-Identifier: CC-BY-SA-4.0  * _addText: &#039;{{Gadget Header|license=CC-BY-SA-4.0}}&#039;  *  * @base {@link https://zh.wikipedia.org/wiki/User:燃灯/foldRef.js}  * @base {@link https://zh.wikipedia.org/wiki/User:燃灯/foldRef.css}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/FoldRef}  * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}  */ /**  * +--------------------------…”</title>
		<link rel="alternate" type="text/html" href="https://test.zybkcn.com/w/index.php?title=MediaWiki:Gadget-FoldRef.css&amp;diff=412&amp;oldid=prev"/>
		<updated>2026-06-16T14:55:38Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“&lt;span class=&quot;autocomment&quot;&gt;*  * SPDX-License-Identifier: CC-BY-SA-4.0  * _addText: &amp;#039;{{Gadget Header|license=CC-BY-SA-4.0}}&amp;#039;  *  * @base {@link https://zh.wikipedia.org/wiki/User:燃灯/foldRef.js}  * @base {@link https://zh.wikipedia.org/wiki/User:燃灯/foldRef.css}  * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/FoldRef}  * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}：​&lt;/span&gt; /**  * +--------------------------…”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/**&lt;br /&gt;
 * SPDX-License-Identifier: CC-BY-SA-4.0&lt;br /&gt;
 * _addText: &amp;#039;{{Gadget Header|license=CC-BY-SA-4.0}}&amp;#039;&lt;br /&gt;
 *&lt;br /&gt;
 * @base {@link https://zh.wikipedia.org/wiki/User:燃灯/foldRef.js}&lt;br /&gt;
 * @base {@link https://zh.wikipedia.org/wiki/User:燃灯/foldRef.css}&lt;br /&gt;
 * @source {@link https://git.qiuwen.net.cn/InterfaceAdmin/QiuwenGadgets/src/branch/master/src/FoldRef}&lt;br /&gt;
 * @license CC-BY-SA-4.0 {@link https://www.qiuwenbaike.cn/wiki/H:CC-BY-SA-4.0}&lt;br /&gt;
 */&lt;br /&gt;
/**&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |            === WARNING: GLOBAL GADGET FILE ===             |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |       All changes should be made in the repository,        |&lt;br /&gt;
 * |                otherwise they will be lost.                |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 * |        Changes to this page may affect many users.         |&lt;br /&gt;
 * | Please discuss changes by opening an issue before editing. |&lt;br /&gt;
 * +------------------------------------------------------------+&lt;br /&gt;
 */&lt;br /&gt;
/* &amp;lt;nowiki&amp;gt; */&lt;br /&gt;
&lt;br /&gt;
/* esbuild-css-modules-plugin-ns-css:src/FoldRef/modules/FoldRef.module.less */&lt;br /&gt;
.FoldRef-module__refarea_FNkcvW__4100 {&lt;br /&gt;
  background-color: #00000004;&lt;br /&gt;
  border: 1px solid #e6e6e6;&lt;br /&gt;
  border-radius: .25em;&lt;br /&gt;
  max-height: 60vh;&lt;br /&gt;
  padding: .2em .4em 2em;&lt;br /&gt;
  transition: max-height .3s ease-in-out;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  overflow-y: auto;&lt;br /&gt;
  box-shadow: inset 0 1px 3px #00000013, inset 0 1px 3px #00000026;&lt;br /&gt;
}&lt;br /&gt;
.FoldRef-module__expand_FNkcvW__4100 {&lt;br /&gt;
  cursor: pointer;&lt;br /&gt;
  text-align: center;&lt;br /&gt;
  background-color: #fff;&lt;br /&gt;
  border: 1px solid #e6e6e6;&lt;br /&gt;
  border-radius: .5em .5em 0 0;&lt;br /&gt;
  width: 20%;&lt;br /&gt;
  height: 2em;&lt;br /&gt;
  line-height: 2em;&lt;br /&gt;
  position: relative;&lt;br /&gt;
  bottom: 2.125em;&lt;br /&gt;
  left: 50%;&lt;br /&gt;
  transform: translateX(-50%);&lt;br /&gt;
}&lt;br /&gt;
.FoldRef-module__expand_FNkcvW__4100:hover {&lt;br /&gt;
  color: #36c;&lt;br /&gt;
  transition: all .2s ease-in-out;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* &amp;lt;/nowiki&amp;gt; */&lt;/div&gt;</summary>
		<author><name>鹿野耕云</name></author>
	</entry>
</feed>